View Single Post
Old 11-23-2012, 07:31 PM   #310
hopp
Junior Member
hopp began at the beginning.
 
Posts: 1
Karma: 10
Join Date: Nov 2012
Device: Paperwhite
Hi guys, big thanks to ixtab & NiLuJe for their work !

Probably I can answer myself, but, just to be sure.

I have PW (SN begins with B024) and now I have FW 5.3.0
I managed to install jailbreak, probably during the time i had 5.2.0.

But now I have 5.3.0 and as I didn't install the bridge, I don't have jailbreak any more. Am I right ?
(my motivation is to run ssh on kindle )

Is there a way how to downgrade to 5.2.0 ? Without soldiering pins on opened device ?
thx
hopp is offline   Reply With Quote